.angie-tabs-widget-wrapper {
    width: 100%;
}

.angie-tabs-header {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    border: none;
}

.angie-tab-nav-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid transparent;
    transition: all 0.3s ease;
    outline: none;
}

.angie-tab-nav-title {
    font-weight: 700;
    font-size: 16px;
    display: block;
}

.angie-tab-nav-subtitle {
    font-size: 12px;
    display: block;
    margin-top: 2px;
}

.angie-tabs-content {
    position: relative;
    width: 100%;
}

.angie-tab-pane {
    display: none;
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
}

.angie-tab-pane.active {
    display: block;
    opacity: 1;
}
